Subject: Kleco pulveriser users?

From: [email-masked]
Date: 24 Jan 1996 15:40:53 -0800

Dear netters,
        I am interested in buying a Kleco pulveriser to grind leaves for 
     total nucleic acid extraction.  Does anyone out there use one of these 
     machines, or know of anything similar.  I would appreciate any 
     comments as I would have to import one to even try it out.  Direct 
     e-mail responses would be best as I don't subscribe to this newsgroup.
     
     Thanks in advance,
     Michelle Gleeson
     NSW Agriculture Biological and Chemical Research Institute
     Sydney, Australia
     e-mail:  [email-masked]